@charset "utf-8";

/* CSS Document */

body 
{ 
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000; 
background:#ffffff url('images/bg.jpg');
background-repeat:repeat-x; 
background-position: center top; 
line-height: normal; 
text-align: center; 
margin-top: 0px; 
}

h1 { font-size: 20px; }
h2 { font-style: italic; font-size: 14px; }

.paddedtext {
	padding: 0px 10px;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

a {
	color: #A80532;
	text-decoration: underline;
}
a:hover{
	color: #000000;
	text-decoration: underline;
}
.asmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.asmall:hover {
	color: #ff9933;
	text-decoration: none;
}
.locations {
	font-weight: bold;
	color: #A80532;
}

.abold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.abold:hover {
	color: #A80532;
	text-decoration: none;
}
.agray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.agray:hover { color: #A80532; text-decoration: none; font-weight: bold; 
}
.container {
	padding: 10px;
}
.maintext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color: #000000; padding-right: 10px; padding-left: 10px; 
}
.maintextpadding {
	padding-left: 45px;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EBEBEB;
	border: 1px solid #999999;
	height: auto;
	width: auto;
}
.redtitle {
	font-weight: bold;
	text-transform: uppercase;
	color: #990033;
}

textarea {
	background-color: #EBEBEB;
}
.tableframe { border: 1px solid #CCC; 
}
.trframe {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tableline { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #999; }
.tableLeftLine { border-right-width: 1px; border-right-style: dotted; border-right-color: #CCC; }

h3
{
background:#dedede;
color:#ff9933;
padding:3px 0px 3px 10px;
font-family:Comic Sans, Comic Sans MS, cursive;
font-size:16px;
}

#aruntarun p
{
line-height:22px;
font-family:Helvetica, sans-serif;
font-size:13px;
}

#aruntarun ul
{
list-style-image:url('images/box.png');
font-size:13px;
}

#aruntarun ul li
{
vertical-align:top;
line-height:25px;
font-family:Helvetica, sans-serif;
}